local fn = _gn(0x398FAB9C96A81924)
--- _COLLECTABLE_INCREMENT_NUM_TURNED_IN
function Global.CollectableIncrementNumTurnedIn(collectableItem, amount)
	return _in2(fn, _ch(collectableItem), amount)
end
